Support for the new Macs with M1 processor

I was wondering to which date would Line6 be able to support the new Macs coming out. Theyve got a new Apple CPU, so the old drivers wouldnt work, I think. Without these drivers, you can forgot the new Mac, regarding the usage of Line6 products. Anyone knows something?